How to install libspatialindex-dbg on Debian 9 (Stretch)